


public class MultiValuedParamNotSupported  extends IllegalArgumentException {
    public MultiValuedParamNotSupported(String errorMessage){//, Throwable err) {
        super(errorMessage);//, err);
    }
}
